/*
Theme Name: RealHomes Child Theme
Theme URI: http://themeforest.net/item/real-homes-wordpress-real-estate-theme/5373914
Description: Child theme for Real Homes.
Author: Inspiry Themes
Author URI: https://www.inspirythemes.com/
Template: realhomes
Version: 1.4.2
*/

.rh_var3_header {
	background:#000;!important
}

.fluent_form_3 a {
	color:#eee;!important
}
	
.fluent_form_4 a {
	color:#eee;!important
}
.fluent_form_5 a {
	color:#eee;!important
}

.rh_prop_card__details_elementor h3 a {
    font-size: 18px;
    font-weight: 500;
    line-height: 20px;
	
}

.rh_var3_header .rh_var_logo img {
       max-width: 80%;
    height: auto;
}

.rh_mod_sticky_header .rh_sticky_header_logo {
    display: flex;
    align-items: center;
    max-width: 250px;
    min-height: 75px;
    padding: 1.2rem 0;
}

.rh_agent_profile__contact_form {display:none;}
.rh_banner { display:none;}


@media (max-width: 768px) {
  .rh_logo_inner img {
    max-width: 70%;
    height: auto;
  }
}